Subject: bug#3251: 23.0.93; Gnome tooltip flashing

From: Michael Mauger <[email-masked]>
Date: Sat, 24 Oct 2009 13:43:08 -0700 (PDT)

Its intermittent but its occurence and display is far reduced.  Even when it happens it is not as dramatic and distracting as it once was.

You can probably close this now.  If it returns I'll try to debug it better.  Thanks

----- Original Message ----
From: Chong Yidong <[email-masked]>
To: Michael Mauger <[email-masked]>
Cc: [email-masked]
Sent: Sat, October 24, 2009 3:25:38 PM
Subject: Re: 23.0.93; Gnome tooltip flashing

> i Just built GNU Emacs from the BZR repository
> http://bzr.notengoamigos.org/emacs/trunk/ on Ubuntu 9.04
> (2.6.28-11-generic #42-Ubuntu SMP Fri Apr 17 01:57:59 UTC 2009 i686
> GNU/Linux).

> Under Gnome, whenever I mouse over a toolbar button, or a mode line,
> the tooltip is displayed but is repeatedly displayed causing very
> noticible screen flashing.  It doesn't happen every time, and will
> sometimes start if the mouse cursor is left hovering over a toolbar
> button (not moving; the mouse not touched or moved).

Do you still see this problem with Emacs 23.1?  (I haven't been able to
reproduce it).